Consulta realizada: Hace 3 dias desde Ecuador

Programador Php para actualizar version de Api en un Plugin

Ultimo comentario: Hace 3 dias

Ver otras consultas

Ecuador

Solvetech E.

Comentado: Hace 3 dias

Se tiene un plugin en PHP 5.6 que funciona para realizar cobros mediante la plataforma culqi (https://culqi.com/) El plugin funciona correctamente con la V1 de la API de Culqi, pero se requiere actualizar el API a la V2, que es con la que esta trabajando actualmente Culqi. En tu mensaje de contacto escribe "culqi pagos" al inicio del mensaje, con eso sabré que leiste la descripción completa. Gracias!

Este proyecto ha sido publicado por un usuario tercero a TakeYourDesign. Algunos de los datos pueden ser omitidos para proteger la privacidad de nuestros usuarios. Esta información solo es mostrada para tener referencias de proyectos que trabajamos. Cada proyecto es diferente, por ello, te invitamos a escribirnos sobre tu proyecto y te ayudaremos con mucho gusto.